Apache JMeter

## org.apache.jmeter.gui.action
Class Help

    java.lang.Object
      org.apache.jmeter.gui.action.Help

All Implemented Interfaces:
  Command

public class Help
extends Object
implements Command

Implements the Help menu item.

Field Summary
`static String` `HELP_FUNCTIONS`

Constructor Summary
`Help()`

Method Summary
`void` `doAction(ActionEvent e)`
`Set` `getActionNames()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### HELP_FUNCTIONS

    public static final String HELP_FUNCTIONS

Constructor Detail

### Help

    public Help()

Method Detail

### doAction

    public void doAction(ActionEvent e)

  Specified by:
    `doAction` in interface `Command`
  See Also:
    `Command.doAction(ActionEvent)`

### getActionNames

    public Set getActionNames()

  Specified by:
    `getActionNames` in interface `Command`
  See Also:
    `Command.getActionNames()`

Apache JMeter

Copyright © 1998-2009 Apache Software Foundation. All Rights Reserved.